h1 {
  font-family: 'libre_baskerville_bold';
  font-size: 3vw;
  text-align: center
}
p {
  font-family: 'libre_baskerville_regular';
  margin-top: 1vh;
  text-align: center;
}
p:nth-of-type(1) {
  font-family: 'libre_baskerville_bold';
  font-size: 4vh;
  margin-top: 3vh;
}
p:nth-of-type(5),
p:nth-of-type(9),
p:nth-of-type(12),
p:nth-of-type(14) {
  margin-top: 2vh;
}
/* 2023 changes */
p:nth-of-type(14),
p:nth-of-type(15),
p:nth-of-type(16) {
  display: none;
}
p:nth-of-type(17) {
  font-family: 'libre_baskerville_bold';
  font-size: 3vh;
  margin-top: 2vh;
}
p strong {
  font-family: 'libre_baskerville_bold';
}
form {
  display: table;
}
form div {
  border: 0;
  margin: 10px 0 0 0;
  padding: 0;
  text-align: center;
}
form div:nth-of-type(1),
form div:nth-of-type(3) {
  line-height: 20px;
}
form div strong {
  font-family: 'libre_baskerville_bold';
}
form em {
  font-family: 'libre_baskerville_italic';
  font-size: 14px;
}
form h1 {
  font-size: 24px;
}
form input[type="checkbox"],
form input[type="radio"] {
  height: 18px;
  width: 18px;
  margin: -1px 0 0 0;
}
form input[name="first_name"],
form input[name="last_name"] {
  width: 192px;
}
form input[name="first_name"] {
  margin: 0 2px 0 5px;
}
form input[name="last_name"] {
  margin: 0 5px 0 3px;
}
form input[name="graduation_year"] {
  width: 48px;
}
form input[name="address"],
form input[name="email"] {
  margin: 0 5px;
  width: 389px;
}
form input[name="city"] {
  margin: 0 0 0 5px;
  width: 288px;
}
form input[name="state"] {
  width: 36px;
}
form input[name="zip"] {
  width: 56px;
}
form input[name="guest1"],
form input[name="guest2"],
form input[name="guest3"] {
  margin: 0 0 0 2px;
  width: 300px;
}
form input[name="guests"],
form input[name="dinner_quantity"],
form input[name="social_quantity"],
form input[name="raffle_quantity"] {
  padding: 1px 0;
  text-align: center;
  width: 32px;
}
form input[name="dinner_cost"],
form input[name="social_cost"],
form input[name="scholarship_cost"],
form input[name="donation_cost"],
form input[name="raffle_cost"],
form input[name="total_cost"] {
  width: 169px;
}
form input[type="text"] {
  font-size: 16px;
}
form label {
  display: inline;
  padding: 0;
}
form table {
  margin: 10px 0 0 0;
}
form table td {
  vertical-align: middle;
}
form table:first-of-type tr:first-of-type td {
  padding: 0 0 10px 0;
}
/* 2023 changes */
form table.dots tr:nth-of-type(5) {
  .display: none;
}
form table.dots tr:last-of-type td:first-of-type {
  text-align: right;
}
form table.dots tr:not(:last-of-type) td:first-child {
  max-width:216px;
  overflow:hidden;
  white-space:nowrap;
}
form table.dots tr:not(:last-of-type) td:first-child:after {
  content:". . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . ."
}
@media only screen and (min-width: 1025px) {
  body {
    background-attachment: fixed;
    background-image: url('/image/background.jpg');
    background-repeat: no-repeat;
    background-size: cover;
  }
}
